Bug 1120500 - [abrt] will-crash: will_python_raise:4:<module>:ZeroDivisionError: integer division or modulo by zero
Summary: [abrt] will-crash: will_python_raise:4:<module>:ZeroDivisionError: integer di...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: will-crash
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Marko
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:d299de06230ddaf006af64129dd...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-17 05:17 UTC by Jakub Filak
Modified: 2016-02-01 02:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-27 18:43:33 UTC


Attachments (Terms of Use)
File: backtrace (503 bytes, text/plain)
2014-07-17 05:17 UTC, Jakub Filak
no flags Details
File: environ (3.40 KB, text/plain)
2014-07-17 05:17 UTC, Jakub Filak
no flags Details

Description Jakub Filak 2014-07-17 05:17:00 UTC
Description of problem:
I issued 'will_python_raise' command.

Version-Release number of selected component:
will-crash-0.7-1.fc20

Additional info:
reporter:       libreport-2.2.3.2.gfdeb
cmdline:        python2 /usr/bin/will_python_raise
executable:     /usr/bin/will_python_raise
kernel:         3.15.3-200.fc20.x86_64
runlevel:       3 5
type:           Python
uid:            1000

Truncated backtrace:
will_python_raise:4:<module>:ZeroDivisionError: integer division or modulo by zero

Traceback (most recent call last):
  File "/usr/bin/will_python_raise", line 4, in <module>
    0/0
ZeroDivisionError: integer division or modulo by zero

Local variables in innermost frame:
__builtins__: <module '__builtin__' (built-in)>
__file__: '/usr/bin/will_python_raise'
__package__: None
report: <module 'report' from '/usr/lib64/python2.7/site-packages/report/__init__.pyc'>
__name__: '__main__'
__doc__: None

Comment 1 Jakub Filak 2014-07-17 05:17:02 UTC
Created attachment 918606 [details]
File: backtrace

Comment 2 Jakub Filak 2014-07-17 05:17:03 UTC
Created attachment 918607 [details]
File: environ


Note You need to log in before you can comment on or make changes to this bug.